Subject: Re: USB audio

From: [email-masked]
Date: Thu, 21 Feb 2002 17:03:04 +0100

>
>I got an iSub today.  It's recognized as an USB audio device when it's
>connected, and it basically works, but there are two problems:
>
>* Whenever I kill a process (with ^C, to be precise) writing audio
>  data to the iSub, that process hangs.  From then on, all processes
>  opening the dsp or mixer devices also hang.  If I don't kill the
>  process, suspending and resuming works fine.

I think I know what's wrong, I yet have write a fix though.

>* The "aumix" program (version 2.7) doesn't seem to think there is a
>  volume control.

Don't know about this one.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/